.hero_main_new {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.hero_bg_new {
    width: 100%;
    height: 100%;
    object-fit: cover;
      animation: zoomFade 10s ease infinite;

}

@keyframes zoomFade {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  20% {
    opacity: 1;
  }
  80% {
    opacity: 1;
    transform: scale(1.1);
  }
  100% {
    opacity: 1;
    transform: scale(1.4);
  }
}

.hero_main_new::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.5);
}

.hero_overlay_new {
    position: absolute;
    inset: 0;
    z-index: 2;

    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 60px;
    gap: 30px;
}

.hero_left_new {
    color: #fff;
    max-width: 500px;
}

.hero_left_new h1 {
    font-size: 42px;
    margin-bottom: 10px;
}

.hero_left_new p {
    font-size: 18px;
    margin-bottom: 20px;
}

.hero_left_new button {
    padding: 12px 25px;
    background: #005300;
    color: #fff;
    border: none;
}

.hero_location_new {
    margin-top: 20px;
    display: flex;
    align-items: center;
}

.hero_location_new img {
    width: 18px;
    margin-right: 8px;
}

.hero_right_new {
    background: #fff;
    padding: 25px;
    width: 320px;
    border-radius: 10px;
}

.hero_right_new input {
    width: 100%;
    margin-bottom: 10px;
    padding: 10px;
}

.hero_right_new button {
    width: 100%;
    padding: 12px;
    background: #005300;
    color: #fff;
    border: none;
}


@media (max-width: 768px) {

    .hero_main_new {
        height: 90vh;
        min-height: 80vh;
        
    }

    .hero_overlay_new {
        flex-direction: column;
        justify-content: center;
        text-align: center;
        padding: 20px;
    }

    .hero_left_new h1 {
        font-size: 24px;
    }

    .hero_left_new p {
        font-size: 14px;
    }

    .hero_right_new {
        width: 100%;
        max-width: 320px;
    }

    .hero_location_new {
        justify-content: center;
    }
}

@media (max-width: 992px) {

    .hero_overlay_new {
        padding: 30px;
    }

    .hero_left_new h1 {
        font-size: 30px;
    }

    .hero_right_new {
        width: 260px;
    }
}